- connection: ssh
  gather_facts: false
  hosts: 121.41.91.93
  remote_user: root
  tasks:
  - name: unarchive the package to target folder
    unarchive:
      copy: true
      dest: /data/cqaso-message-backend/
      src: /tmp/release/cqaso-admin-a95724cba6b7d332592477991a3d6ca79b5c0fd5.yml
  vars:
    ansible_ssh_port: 6677
